#appointment {
	margin: 0;
	text-align: left;
	}
#content p, #content li, #content dd, #content dt, #content blockquote {
	max-width: none;}
/* \*/
* html #content {
   	overflow: hidden;
	o\verflow: visible;
	width: 100%;
	w\idth: auto;
	he\ight: 1%;
}
/* END IE Mac hiding hack above - fixes italic bug ref: PIE*/
* html h1 {
	display: none; /* IE5 won't hide it using zero dimensions in main stylesheet*/
	d\isplay: block;
	}
* html #wrap img#staffpic {
	margin-right: -1px;
	}
* html h3 {
	width: 18em;
	w\idth: 15em;
	}